<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net5.0-windows</TargetFramework>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <Page Remove="View1.xaml" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Ressources\Ressources.csproj" />
  </ItemGroup>

</Project>
